<head>
    <meta charset="utf-8">
    <meta name="description" content="ONIS CPQ">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    {{$sass := resources.Get "scss/main.scss" }}
    {{$styles := $sass | resources.ToCSS | resources.Fingerprint }}

    <link rel="stylesheet" href="{{ $styles.RelPermalink }}" integrity="{{ $styles.Data.Integrity }}">
    <link rel="shortcut icon" href='{{ "img/favicon.ico" | relURL }}' type="image/x-icon" />
    <title>{{ .Title }}</title>
    {{ $main := resources.Get "js/main.js" | js.Build (dict "sourcemap" "inline" "params" (dict "BASE_URL" site.Params.baseURL "API_BASE" site.Params.apiBase )) }}
    {{ $wayjs := resources.Get "js/way.js" }}
    {{ $js := slice $main $wayjs | resources.Concat "js/bundle.js" | resources.Fingerprint }}
    <script defer type="text/javascript" src="{{ $js.RelPermalink }}" integrity="{{ $js.Data.Integrity }}"></script>
</head>
